
Redmine - Patch #22809

Updated Korean locale data

2016-05-13 08:07 - Yonghwan SO

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

I updated for current status.

Associated revisions

Revision 15425 - 2016-05-22 06:18 - Toshi MARUYAMA

Korean translation updated by Yonghwan SO (#22809)

Revision 15427 - 2016-05-22 06:21 - Toshi MARUYAMA

Merged r15425 from trunk to 3.3-stable (#22809)

Korean translation updated by Yonghwan SO.

History

#1 - 2016-05-22 07:01 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk and 3.3-stable, thanks.

Files

ko.updated.yml 936 Bytes 2016-05-13 Yonghwan SO
